Description

Demande: Modification de texte

Texte concerné:4.2.

Investissement dans une vaste campagne en faveur des technologies citoyennes au lieu du vote électronique

Les coûts, les risques et les avantages ne sont pas bien maîtrisés dans l'élaboration et la mise en œuvre du vote électronique. Au

lieu de ce projet ambitieux, une priorité devrait être accordée à d'autres projets beaucoup plus faciles à mettre en œuvre et qui

peuvent favoriser la participation aux processus démocratiques et de la société civile.

Texte alternatif:

Investissement dans une vaste campagne en faveur des technologies citoyennes

Les coûts, les risques et les avantages ne sont pas bien maîtrisés dans l'élaboration et la mise en œuvre du vote électronique. En

dehors de ce projet ambitieux, une priorité devrait être accordée à d'autres projets beaucoup plus faciles à mettre en œuvre et qui

peuvent favoriser la participation aux processus démocratiques et de la société civile.

Explications: Même si le parti pirate suisse a accepté de soutenir l'initiative demandant un moratoire sur le e-voting, il n'est dit nulle

part, dans le texte de cette initiative, qu'il faut arrêter tout investissement dans le développement de solutions de e-voting. Il est

seulement demandé de ne pas mettre en œuvre une telle solution avant qu'elle ne puisse apporter les garanties nécessaires de

sécurité et de fiabilité que l'on peut attendre d'un système de vote en démocratie. Il faut donc, au contraire, continuer d'investir dans

la recherche de telles solutions. On rappelle que l'Assemblée générale du PPS n'a jamais demandé que l'on abandonne

complètement l'idée-même du e-voting et a même soutenu une prise de position définissant les obligations indispensables à une tel

projet.

Anforderung: Textänderung

Betroffener Text:4.2.

In eine breite Offensive für Civic Technology statt E-Voting investieren

Kosten,   Risiken   und   Nutzen   stehen   bei   der   Entwicklung   und   Durchführung   von   E-Voting   in   keinemguten   Verhältnis.

Statt   diesem   Prestigeprojekt   sollten   andere   Projekte   bevorzugt   werden,   die   vieleinfacher   umzusetzen   sind,   und   die  

die   Beteiligung   an   demokratischen   und   zivigesellschaftlichenProzessen besser ermöglichen können

Alternativer Text:

Investition in eine große Kampagne zur Förderung sozial verantwortlicher Technologien

Kosten, Risiken und Nutzen werden bei der Entwicklung und Umsetzung der elektronischen Abstimmung nicht gut kontrolliert. Neben

diesem ehrgeizigen Projekt sollten vorrangig andere Projekte durchgeführt werden, die viel einfacher umzusetzen sind und die die

Beteiligung an demokratischen und zivilgesellschaftlichen Prozessen fördern können.

Erklärungen: Auch wenn die Schweizer Piratenpartei zugestimmt hat, die Initiative für ein Moratorium bei der elektronischen

Stimmabgabe zu unterstützen, steht nirgendwo im Text dieser Initiative, dass jegliche Investitionen in die Entwicklung von

E-Voting-Lösungen gestoppt werden sollten. Es wird lediglich gefordert, eine solche Lösung nicht umzusetzen, bevor sie die

notwendigen Garantien für Sicherheit und Zuverlässigkeit bietet, die von einem demokratischen Wahlsystem erwartet werden

können. Im Gegenteil, wir müssen weiterhin in die Suche nach solchen Lösungen investieren. Es sei daran erinnert, dass die

Generalversammlung des PPS nie gefordert hat, dass die Idee der elektronischen Stimmabgabe vollständig aufgegeben wird, und

sogar eine Position unterstützt hat, die die für ein solches Projekt wesentlichen Verpflichtungen definiert.

History

#1 - 10 June 2019 21:43 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:26 - egermond
- Target version set to PV 2019.2

#4 - 22 June 2019 17:04 - jorgo

Ich bevorzuge die ausführlichere Variante #8177

#5 - 25 August 2019 09:46 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
